-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/garajalannounce/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Addon disabled."] = "Addon disabled."
Ld["Addon enabled. Type '/ga config' for options."] = "Addon enabled. Type '/ga config' for options."
Ld["Addon temporarily disabled in favor of"] = "Addon temporarily disabled in favor of"
Ld["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "Allow this player to be assigned as a backup healer when no dedicated healer is available"
Ld["Announcement Options"] = "Announcement Options"
Ld["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."
Ld["Assignment Mix"] = "Assignment Mix"
Ld["Backup"] = "Backup"
Ld["BACKUP HEAL"] = "BACKUP HEAL"
Ld["Boss engaged: Addon activated. Good luck!"] = "Boss engaged: Addon activated. Good luck!"
Ld["Config"] = "Config"
Ld["dead"] = "dead"
Ld["Debug"] = "Debug"
Ld["Default"] = "Default"
Ld["DELAY"] = "DELAY"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Down"] = "Down"
Ld["DPS"] = "DPS"
Ld["Dps per totem"] = "Dps per totem"
Ld["Enable"] = "Enable"
Ld["Enable in LFR"] = "Enable in LFR"
Ld["Enable the addon"] = "Enable the addon"
Ld["Enable the addon in Looking For Raid difficulty"] = "Enable the addon in Looking For Raid difficulty"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["Healers"] = "Healers"
Ld["Healers per totem"] = "Healers per totem"
Ld["High Priority"] = "High Priority"
Ld["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."
Ld["Hybrid Healer"] = "Hybrid Healer"
Ld["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."
Ld["Initial order within priority"] = "Initial order within priority"
Ld["Left Click"] = "Left Click"
Ld["Looking for Raid"] = "Looking for Raid"
Ld["Max Dps Delay"] = "Max Dps Delay"
Ld["Max Healer Delay"] = "Max Healer Delay"
Ld["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = "Max seconds on Frail Soul debuff before considering player unavailable for current totem"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Misc Settings"] = "Misc Settings"
Ld["offline"] = "offline"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "Optional text to announce with this player when he is assigned to a totem, eg healing assignment"
Ld["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."
Ld["Output to self listing selected players"] = "Output to self listing selected players"
Ld["Player Text"] = "Player Text"
Ld["Prioritize by mana"] = "Prioritize by mana"
Ld["Prioritize eligible healers with lowest mana"] = "Prioritize eligible healers with lowest mana"
Ld["Priority"] = "Priority"
Ld["Priority Group"] = "Priority Group"
Ld["Profiles"] = "Profiles"
Ld["Raid"] = "Raid"
Ld["Raid Icons"] = "Raid Icons"
Ld["Raid Warning"] = "Raid Warning"
Ld["Refresh"] = "Refresh"
Ld["Refresh this display"] = "Refresh this display"
Ld["Report Buff"] = "Report Buff"
Ld["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"
Ld["Reset"] = "Reset"
Ld["Reset player settings"] = "Reset player settings"
Ld["Right Click"] = "Right Click"
Ld["Role Check"] = "Role Check"
Ld["Run to the totem!!!"] = "Run to the totem!!!"
Ld["Self"] = "Self"
Ld["Send a raid warning listing selected players"] = "Send a raid warning listing selected players"
Ld["Set raid icons on selected players"] = "Set raid icons on selected players"
Ld["Show Window"] = "Show Window"
Ld["Spirit Totem"] = "Spirit Totem"
Ld["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s requires raid members to have roles assigned. Would you like to run a Role Check now?"
Ld["Start a Raid Role Check"] = "Start a Raid Role Check"
Ld["Status Window"] = "Status Window"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["Toggle status window"] = "Toggle status window"
Ld["to toggle status window"] = "to toggle status window"
Ld["Up"] = "Up"
Ld["Use Hybrid Healers"] = "Use Hybrid Healers"
Ld["Use status window to see debuffs and current priority"] = "Use status window to see debuffs and current priority"
Ld["Version"] = "Version"
Ld["WARNING: %d players do not have roles assigned and will be ignored."] = "WARNING: %d players do not have roles assigned and will be ignored."
Ld["WARNING: Not enough eligible dps!"] = "WARNING: Not enough eligible dps!"
Ld["WARNING: Not enough eligible healers!"] = "WARNING: Not enough eligible healers!"
Ld["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = "WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"
Ld["Whisper"] = "Whisper"
Ld["Whisper selected players"] = "Whisper selected players"
Ld["You must have raid lead or assist to make annoucements."] = "You must have raid lead or assist to make annoucements."
Ld["zoned"] = "wrong zone"


if locale == "frFR" then do end
La["Addon disabled."] = "Addon désactivé."
La["Addon enabled. Type '/ga config' for options."] = "Addon en fonctionnement. Tapez '/ga config' pour les options."
La["Addon temporarily disabled in favor of"] = "Addon temporairement désactivé en faveur de"
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "Permet à ce joueur d'être assigné en tant que soigneur de secours quand aucun soigneur n'est disponible"
La["Announcement Options"] = "Options d'annonces"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "Assigne un DPS hybride soins au royaume des esprits quand aucun soigneur n'est disponible (Dans le monde des esprits ou ayant le débuff 'Âme frêle')"
La["Assignment Mix"] = "Mélange des afféctations"
La["Backup"] = "Sauvegarde"
La["BACKUP HEAL"] = "SOIGNEUR DE SECOURS"
La["Boss engaged: Addon activated. Good luck!"] = "Boss pullé: Addon en fonctionnement. Bonne chance!"
La["Config"] = "Configuration"
-- La["dead"] = ""
La["Debug"] = "Corriger"
La["Default"] = "Défaut"
La["DELAY"] = "Delais"
La["Display minimap icon"] = "Montrer icône minimap"
La["Down"] = "Bas"
La["DPS"] = "DPS"
La["Dps per totem"] = "DPS par totem"
La["Enable"] = "Marche"
La["Enable in LFR"] = "Marche en LFR"
La["Enable the addon"] = "Addon en fonctionnement si coché."
La["Enable the addon in Looking For Raid difficulty"] = "Addon en fonctionnement en LFR"
La["for options"] = "pour les options"
La["General"] = "Général"
La["Healers"] = "Soigneurs"
La["Healers per totem"] = "Soigneurs par totem"
La["High Priority"] = "Haute priorité"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "Les joueurs en haute priorité seront assignés au totem dès que possible. Les joueurs de secours ne seront envoyés que si les autres ne sont pas disponibles."
La["Hybrid Healer"] = "Soigneur hybride"
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "Les soigneurs hybrides sont assignés à partir de la liste des DPS possibles, en priorité ceux ayant le plus de mana (valeur et non pourcentage)"
La["Initial order within priority"] = "Ordre initial en tenant compte des priorités"
La["Left Click"] = "Clic gauche"
La["Looking for Raid"] = "LFR"
La["Max Dps Delay"] = "Retardement des DPS max"
La["Max Healer Delay"] = "Retardement des Soigneurs max"
La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = "Nombre de secondes maximal sur le débuff 'âme frêle' pour considérer le joueur comme indisponible pour le totem en cours"
La["Minimap Icon"] = "Icône minimap"
La["Misc Settings"] = "Réglages divers"
-- La["offline"] = ""
La["Open the configuration GUI"] = "Ouvrir la fenêtre de configuration"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "Texte optionnel à l'annonce pour annoncer à un joueur qu'il est assignéau totem, par exemple sélection du soigneur"
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "Ordonner un groupe prioritaire définit la rotation approximative des joueurs qui iront au totem, avec la containte du débuff."
La["Output to self listing selected players"] = "Afficher pour soi-même les joueurs sélectionnés"
La["Player Text"] = "Texte du joueur"
La["Prioritize by mana"] = "Priorité à la mana"
La["Prioritize eligible healers with lowest mana"] = "Priorité aux healeurs bas en mana"
La["Priority"] = "Priorité"
La["Priority Group"] = "Groupe prioritaire"
La["Profiles"] = "Profils"
La["Raid"] = "Raid"
La["Raid Icons"] = "Icônes de raid"
La["Raid Warning"] = "Avertissement raid"
La["Refresh"] = "Rafraîchir"
La["Refresh this display"] = "Rafraîchir cet affichage"
La["Report Buff"] = "Signaler le buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Signaler l'ampleur du buff Innervation Spirituelle pour chaque joueur revenant de la phase des esprits"
La["Reset"] = "Reset"
La["Reset player settings"] = "Reset de la configuration des joueurs"
La["Right Click"] = "Clic droit"
La["Role Check"] = "Vérification des rôles"
La["Run to the totem!!!"] = "Cours vers le totem!!!"
La["Self"] = "soi-même"
La["Send a raid warning listing selected players"] = "Envoyer un avertissement raid disant les personnes sélectionnées"
La["Set raid icons on selected players"] = "Pose les icônes de raid sur les personnes choisies"
-- La["Show Window"] = ""
La["Spirit Totem"] = "Totem des esprits"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s requiert que les membres du raid aient leur rôle définit. Voulez-vous faire une vérification des rôles maintenant?"
La["Start a Raid Role Check"] = "Commencer une vérification des rôles"
-- La["Status Window"] = ""
La["Toggle debugging output"] = "Aller vers la correction d'affichage"
-- La["Toggle status window"] = ""
La["to toggle status window"] = "pour afficher la fenêtre des status"
La["Up"] = "Haut"
La["Use Hybrid Healers"] = "Utiliser des soigneurs hybrides"
-- La["Use status window to see debuffs and current priority"] = ""
La["Version"] = "Version"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "ATTENTION: les joueurs %d n'ont pas d'assignement et seront ignorés"
La["WARNING: Not enough eligible dps!"] = "ATTENTION: Pas assez de DPS possibles!"
La["WARNING: Not enough eligible healers!"] = "ATTENTION: Pas assez de Soigneurs possibles!"
La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = "ATTENTION: Les poupées Vaudou vont changer! La sélection des joueurs peut être INCORRECTE!"
La["Whisper"] = "Chuchoter"
La["Whisper selected players"] = "Chuchoter les joueurs sélectionnés"
La["You must have raid lead or assist to make annoucements."] = "Vous devez être raid lead ou avoir une promote pour faire les annonces."
-- La["zoned"] = ""

elseif locale == "deDE" then do end
La["Addon disabled."] = "Addon deaktiviert"
La["Addon enabled. Type '/ga config' for options."] = "Addon aktiv. Tippe '/ga config' für weitere Einstellungen"
La["Addon temporarily disabled in favor of"] = "Addon temporär deaktiviert."
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
La["Announcement Options"] = "Ansage-Einstellungen"
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
La["Backup"] = "Backup" -- Needs review
-- La["BACKUP HEAL"] = ""
La["Boss engaged: Addon activated. Good luck!"] = "Boss gestartet: Addon aktiv. Viel Erfolg!"
La["Config"] = "Konfiguration"
-- La["dead"] = ""
La["Debug"] = "Debug"
La["Default"] = "Standart"
La["DELAY"] = "Verzögerung"
La["Display minimap icon"] = "Zeige Minimap-Symbol"
La["Down"] = "Runter"
La["DPS"] = "DPS"
La["Dps per totem"] = "Dps pro Totem"
La["Enable"] = "Aktivieren"
La["Enable in LFR"] = "Aktivieren für den LFR"
La["Enable the addon"] = "Aktivere das Addon"
La["Enable the addon in Looking For Raid difficulty"] = "Aktivere das Addon für den Suche nach Schlachtzug-Schwierigkeitsgrad"
La["for options"] = "für Einstellungen"
La["General"] = "Allgemein"
La["Healers"] = "Heiler"
La["Healers per totem"] = "Heiler pro Totem"
La["High Priority"] = "Hohe Priorität"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "Spieler mit hoher Priorität werden, wann immer möglich ins Totem geschickt. Backup-Spieler nur wenn niemand anderes vorhanden ist."
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
La["Left Click"] = "Linksklick"
La["Looking for Raid"] = "Suche nach Schlachtzug"
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
La["Minimap Icon"] = "Minimap-Symbol"
-- La["Misc Settings"] = ""
-- La["offline"] = ""
La["Open the configuration GUI"] = "Öffne Konfiguration"
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
La["Output to self listing selected players"] = "Ausgabe an dich mit den ausgewählten Spielern"
La["Player Text"] = "Spieler Text"
La["Prioritize by mana"] = "Priorität anhand des Mana's"
La["Prioritize eligible healers with lowest mana"] = "Priorisiere den Heiler mit den geringsten Mana"
La["Priority"] = "Priorität"
-- La["Priority Group"] = ""
La["Profiles"] = "Profile"
La["Raid"] = "Schlachtzug"
La["Raid Icons"] = "Schlachtzugs-Symbole"
La["Raid Warning"] = "Schlachtzugswarnung"
La["Refresh"] = "Erneuern"
La["Refresh this display"] = "Erneuerung der Anzeige"
La["Report Buff"] = "Melde Buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Melde die Höhe der Spirituellen Anregung auf jedem Spieler aus der Geisterphase."
La["Reset"] = "Zurücksetzten"
La["Reset player settings"] = "Setzte Spieler-Einstellungen zurück"
La["Right Click"] = "Rechtsklick"
La["Role Check"] = "Rollen-Check"
La["Run to the totem!!!"] = "Laufe zum Totem!!!!"
La["Self"] = "Selbst"
-- La["Send a raid warning listing selected players"] = ""
La["Set raid icons on selected players"] = "Setzte Raid-Symbol auf ausgewählte Spieler"
-- La["Show Window"] = ""
La["Spirit Totem"] = "Geistertotem"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s setzt voraus das alle Schlachtzugs-Mitglieder eine Rolle gewählt haben. Willst du jetzt einen Rollen-Check ausführen?"
La["Start a Raid Role Check"] = "Starte einen Rollen-Check"
-- La["Status Window"] = ""
-- La["Toggle debugging output"] = ""
-- La["Toggle status window"] = ""
-- La["to toggle status window"] = ""
La["Up"] = "Hoch"
-- La["Use Hybrid Healers"] = ""
-- La["Use status window to see debuffs and current priority"] = ""
La["Version"] = "Version"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "WARNUNG. %d Spieler haben keine Rolle ausgewählt und werden Ignoriert."
La["WARNING: Not enough eligible dps!"] = "WARNUNG: Nicht genug Schadensverursacher verfügbar."
La["WARNING: Not enough eligible healers!"] = "WARNUNG: Nicht genug Heiler verfügbar."
-- La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = ""
La["Whisper"] = "Flüstern"
La["Whisper selected players"] = "Flüster ausgewähltem Spieler"
La["You must have raid lead or assist to make annoucements."] = "Du musst Raidleiter oder Assistent sein um Ansagen machen zu können."
-- La["zoned"] = ""

elseif locale == "koKR" then do end
La["Addon disabled."] = "애드온 비활성화."
La["Addon enabled. Type '/ga config' for options."] = [=[애드온 활성화.  기타옵션을 보려면 '/ga config'.
]=]
La["Addon temporarily disabled in favor of"] = "애드온이 현재 비활성화됨 : " -- Needs review
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "당담할 힐러가 부재하여 보조힐러로 역할수행 할수 있게 허가함" -- Needs review
La["Announcement Options"] = "알림 설정"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "담당할수 있는 힐러가 부재시, 하이브리드 딜러에게 영혼 세계에서 보조 힐러로 역할 수행하도록 지정." -- Needs review
La["Assignment Mix"] = "담당 임무 혼합" -- Needs review
La["Backup"] = "백업"
La["BACKUP HEAL"] = "보조 힐" -- Needs review
La["Boss engaged: Addon activated. Good luck!"] = "보스전 시작: 애드온 활성화되었습니다. 행운이 있기를..." -- Needs review
La["Config"] = "설정"
-- La["dead"] = ""
La["Debug"] = "디버그"
La["Default"] = "기본값"
La["DELAY"] = "지연"
La["Display minimap icon"] = "미니맵에 표시"
La["Down"] = "다운" -- Needs review
La["DPS"] = "DPS" -- Needs review
La["Dps per totem"] = "토템지정 딜러" -- Needs review
La["Enable"] = "활성화"
La["Enable in LFR"] = "공격대 찾기에서 활성화"
La["Enable the addon"] = "애드온 활성화"
La["Enable the addon in Looking For Raid difficulty"] = "레이드 난이도 확인을 위해 애드온 활성화"
La["for options"] = "기타 옵션"
La["General"] = "일반"
La["Healers"] = "힐러"
La["Healers per totem"] = "토템지정 힐러" -- Needs review
La["High Priority"] = "높은 우선순위"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "가능할때마다 높은 우선순위의 플레이어를 토템에 지정됩니다.  다른 사람이 여유롭지 않을때 백업하는 플레이어를 보냅니다." -- Needs review
La["Hybrid Healer"] = "하이브리드 힐러" -- Needs review
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "자격있는 딜러이고, 현재 마나가 가장 많은 순으로 하이브리드 힐러로 지정 됩니다.  (퍼센트 값이 아님)" -- Needs review
La["Initial order within priority"] = "우선순위내에서의 초기 순서" -- Needs review
La["Left Click"] = "왼클릭"
La["Looking for Raid"] = "레이드 찾는중" -- Needs review
La["Max Dps Delay"] = "최대 DPS 딜레이" -- Needs review
La["Max Healer Delay"] = "최대 힐러 지연" -- Needs review
La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = "현재 토템 처치 부적격자로 판정된 이전 부서진 영혼 디버프의 최대 남은 시간(초)" -- Needs review
La["Minimap Icon"] = "미니맵 아이콘"
La["Misc Settings"] = "기타 설정" -- Needs review
-- La["offline"] = ""
La["Open the configuration GUI"] = "설정 GUI 열기"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "토템 담당에게 발표할 추가적으로 일반대화, 예) 힐 담당" -- Needs review
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "디버프 제약조건을 따지고 토템 처리를 고려한 플레이어들과의 대략적인 로테이션 우선순위 그룹의 순서가 결정된다.   " -- Needs review
La["Output to self listing selected players"] = "선택된 플레이어 결과표시" -- Needs review
La["Player Text"] = "플레이어 일반대화" -- Needs review
La["Prioritize by mana"] = "마나에 따른 우선순위를 결정" -- Needs review
La["Prioritize eligible healers with lowest mana"] = "마나가 가장 적은 조건을 갖춘 힐러에 따른 우선순위를 결정" -- Needs review
La["Priority"] = "우선순위" -- Needs review
La["Priority Group"] = "우선순위 그룹" -- Needs review
La["Profiles"] = "프로필"
La["Raid"] = "레이드"
La["Raid Icons"] = "레이드 아이콘"
La["Raid Warning"] = "레이드 경고" -- Needs review
La["Refresh"] = "전환" -- Needs review
La["Refresh this display"] = "현재 화면 전환" -- Needs review
La["Report Buff"] = "버프효과 보고" -- Needs review
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "영혼 페이즈에서 돌아온 각 플레이어의 영혼의 감응 정도를 리포트합니다." -- Needs review
La["Reset"] = "리셋" -- Needs review
La["Reset player settings"] = "플레이어 설정 초기화" -- Needs review
La["Right Click"] = "오른 클릭" -- Needs review
La["Role Check"] = "역할 확인"
La["Run to the totem!!!"] = "토템으로 뛰어!!" -- Needs review
La["Self"] = "자신" -- Needs review
La["Send a raid warning listing selected players"] = "공대경보를 리스트에서 선택된 플레이어에게 보내기" -- Needs review
La["Set raid icons on selected players"] = "선택된 플레이어에게 레이드 아이콘 지정" -- Needs review
-- La["Show Window"] = ""
La["Spirit Totem"] = "영혼 토템" -- Needs review
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "역할 지정을 위해서 %s는 레이드원이어야 합니다.  지금 역할확인을 실행합니까?" -- Needs review
La["Start a Raid Role Check"] = "레이드 역할 확인 시작"
-- La["Status Window"] = ""
La["Toggle debugging output"] = "디버깅 결과물 토글" -- Needs review
-- La["Toggle status window"] = ""
La["to toggle status window"] = "상태창 토글"
La["Up"] = "위" -- Needs review
La["Use Hybrid Healers"] = "하이브리드 힐러 사용" -- Needs review
-- La["Use status window to see debuffs and current priority"] = ""
La["Version"] = "버전" -- Needs review
La["WARNING: %d players do not have roles assigned and will be ignored."] = "경고: %d 플레이어는 지정된 역할이 없어 무시될 것입니다." -- Needs review
La["WARNING: Not enough eligible dps!"] = "경고: 불충분한 자격의 딜러!" -- Needs review
La["WARNING: Not enough eligible healers!"] = "경고: 불충분한 자격의 힐러!" -- Needs review
La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = "경고: 부두인형이 곧 바뀝니다!  토템 지정 정확하지 않을 수 있습니다." -- Needs review
La["Whisper"] = "귓속말"
La["Whisper selected players"] = "선택된 대상들에게 귓속말"
La["You must have raid lead or assist to make annoucements."] = "경보를 하기위해선 공대장 혹은 공대보조장이어야 합니다." -- Needs review
-- La["zoned"] = ""

elseif locale == "esMX" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
La["Config"] = "Configuracion"
-- La["dead"] = ""
La["Debug"] = "Depurar"
-- La["Default"] = ""
La["DELAY"] = "Retresar"
La["Display minimap icon"] = "Mostrar icono en el minimapa"
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
La["General"] = "General"
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
La["Left Click"] = "Click Izquierdo"
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
La["Minimap Icon"] = "Icono en el minimapa"
-- La["Misc Settings"] = ""
-- La["offline"] = ""
La["Open the configuration GUI"] = "Abrir la Interfaz grafica de configuracion"
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
La["Profiles"] = "Perfiles"
-- La["Raid"] = ""
La["Raid Icons"] = "Raid Icons"
La["Raid Warning"] = "Advertencia al Raid"
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
La["Right Click"] = "Click Derecho"
-- La["Role Check"] = ""
La["Run to the totem!!!"] = "Corre al totem!!!"
-- La["Self"] = ""
La["Send a raid warning listing selected players"] = "Enviar una advertencia al Raid, listando jugadores seleccionados"
La["Set raid icons on selected players"] = "Poner icono en los jugadores seleccionados"
-- La["Show Window"] = ""
La["Spirit Totem"] = "Totem del Espíritu "
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Status Window"] = ""
La["Toggle debugging output"] = "Activar "
-- La["Toggle status window"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Use status window to see debuffs and current priority"] = ""
-- La["Version"] = ""
La["WARNING: %d players do not have roles assigned and will be ignored."] = "ADVERTENCIA:% d jugadores no tienen roles asignados y serán ignorados."
La["WARNING: Not enough eligible dps!"] = "ADVERTENCIA: No hay suficiente dps elegibles!"
La["WARNING: Not enough eligible healers!"] = "ADVERTENCIA: No hay suficiente curanderos elegibles!"
-- La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""
-- La["zoned"] = ""

elseif locale == "ruRU" then do end
La["Addon disabled."] = "Аддон отключен."
La["Addon enabled. Type '/ga config' for options."] = "Аддон включен. Для настройки введите /ga config"
La["Addon temporarily disabled in favor of"] = "аддон временно отключен в пользу"
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "Разрешить быть игроку назначенным резервным целителем, когда нет выделенного доступного целителя"
La["Announcement Options"] = "Опции анонса"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "Назначить гибридных ДПС для резерва, исцелить в тотеме, когда выделенный целитель не доступен(или получили баф \"Ослабленная душа\""
La["Assignment Mix"] = "Формат рейда"
La["Backup"] = "Резерв"
La["BACKUP HEAL"] = "РЕЗЕРВНЫЙ ХИЛ!!!"
La["Boss engaged: Addon activated. Good luck!"] = "Босс в бою. Аддон активен. Удачи!"
La["Config"] = "Настройки"
-- La["dead"] = ""
La["Debug"] = "Отладка"
La["Default"] = "По умолчанию"
La["DELAY"] = "Задержка"
La["Display minimap icon"] = "Отображать иконку на миникарте"
La["Down"] = "Вниз"
La["DPS"] = "ДПС"
La["Dps per totem"] = "ДПС в тотеме"
La["Enable"] = "Включить"
La["Enable in LFR"] = "Включить в ЛФР"
La["Enable the addon"] = "Включить аддон"
La["Enable the addon in Looking For Raid difficulty"] = "Включить аддон в поиске рейда"
La["for options"] = "Для настроек"
La["General"] = "Главная"
La["Healers"] = "Хил"
La["Healers per totem"] = "Хилов в тотеме"
La["High Priority"] = "Высокий приоритет"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "Высокий приоритет тотема игрокам присваивается когда это возможно. Резервные игроки отправляются только при отсутствии других игроков"
La["Hybrid Healer"] = "Гибридный Хил"
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "Гибридный целителей назначаются из приемлемых ДПС и приоритетом высокой текущей маны (значение не процентов)."
La["Initial order within priority"] = "По порядку, в рамках приоритета"
La["Left Click"] = "Левый клик"
La["Looking for Raid"] = "Поиск рейда"
La["Max Dps Delay"] = "Максимальная задержка ДПС"
La["Max Healer Delay"] = "Максимальная задержка хила"
La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = "Макс.секунд на Ослабленную Душу, прежде чем рассматривать что игрок недоступен на текущей тотем"
La["Minimap Icon"] = "Иконка на миникарте"
La["Misc Settings"] = "Другие настройки"
-- La["offline"] = ""
La["Open the configuration GUI"] = "Открыть конфигурацию GUI"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "Дополнительный текст для анонса назначенных людей на тотем, например хила"
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "В соответствии с приоритетом групп определяет приблизительную ротацию для тотемов в зависимости от дебаффа"
La["Output to self listing selected players"] = "позволяет сделать игнор список"
La["Player Text"] = "текст игрока"
La["Prioritize by mana"] = "Приоритет по мане"
La["Prioritize eligible healers with lowest mana"] = "Приоритет хилов с низким уровнем маны"
La["Priority"] = "Приоритет"
La["Priority Group"] = "Приоритет группы"
La["Profiles"] = "Профиль"
La["Raid"] = "Рейд"
La["Raid Icons"] = "Иконки рейда"
La["Raid Warning"] = "Сообщать в рейд"
La["Refresh"] = "Обновить"
La["Refresh this display"] = "Обновить экран"
La["Report Buff"] = "Сообщить бафф"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Сообщает о стаках баффа на каждом игроке при выходе из теневой фазы"
La["Reset"] = "Сбросить"
La["Reset player settings"] = "Сбросить настройки игроков"
La["Right Click"] = "Правый клик"
La["Role Check"] = "Проверка ролей"
La["Run to the totem!!!"] = "Идите в тотем!!!"
La["Self"] = "Self"
La["Send a raid warning listing selected players"] = "Сказать в объявление рейду выбранным игрокам"
La["Set raid icons on selected players"] = "Поставить иконку на игрока"
-- La["Show Window"] = ""
La["Spirit Totem"] = "Духовный тотем"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "Необходима проверка ролей"
La["Start a Raid Role Check"] = "Начать проверку ролей"
-- La["Status Window"] = ""
La["Toggle debugging output"] = "Переключить отладочную"
-- La["Toggle status window"] = ""
La["to toggle status window"] = "для переключения статуса окна"
La["Up"] = "Поднять"
La["Use Hybrid Healers"] = "Использовать гибридного хила"
-- La["Use status window to see debuffs and current priority"] = ""
La["Version"] = "Версия"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "ВНИМАНИЕ: %d - количество игроков не выбравших роли. Они будут игнорироваться."
La["WARNING: Not enough eligible dps!"] = "ВНИМАНИЕ: Нехватает ДПС!"
La["WARNING: Not enough eligible healers!"] = "ВНИМАНИЕ: Нехватает хила!"
-- La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = ""
La["Whisper"] = "Шепнуть"
La["Whisper selected players"] = "Шепнуть выбранным игрокам"
La["You must have raid lead or assist to make annoucements."] = "Вы должны быть лидером рейда или помощником"
-- La["zoned"] = ""

elseif locale == "zhCN" then do end
La["Addon disabled."] = "插件已禁用。"
La["Addon enabled. Type '/ga config' for options."] = "插件已启用。键入'/ga config'以开启选项。"
La["Addon temporarily disabled in favor of"] = "暂时禁用插件" -- Needs review
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "允许玩家被分配为候补治疗者，当没有专职的治疗者可用时"
La["Announcement Options"] = "通报选项"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "指定一个复合职dps在灵魂图腾的时候为候补治疗，当所有专职治疗者都不可用时(还在跨界中或中了巫毒)"
La["Assignment Mix"] = "混合分配"
La["Backup"] = "候补"
La["BACKUP HEAL"] = "替补治疗" -- Needs review
La["Boss engaged: Addon activated. Good luck!"] = "首领开始行动：插件已启用，祝您好运！"
La["Config"] = "设置"
-- La["dead"] = ""
La["Debug"] = "侦错"
La["Default"] = "默认" -- Needs review
La["DELAY"] = "延迟"
La["Display minimap icon"] = "显示小地图按钮"
La["Down"] = "下"
La["DPS"] = "DPS" -- Needs review
La["Dps per totem"] = "每个图腾的DPS"
La["Enable"] = "启用"
La["Enable in LFR"] = "启用在随机团队"
La["Enable the addon"] = "启用此插件"
La["Enable the addon in Looking For Raid difficulty"] = "启用此插件在随机团队难度"
La["for options"] = "开启选项"
La["General"] = "一般"
La["Healers"] = "笥□氪"
La["Healers per totem"] = "每个图腾的治疗者"
La["High Priority"] = "高优先级"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "高优先级的玩家会尽可能的分配到图腾，候补玩家只有在没人可用的时候才发布。"
La["Hybrid Healer"] = "恚磁□笥□氪"
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "复合职治疗者将由适当的dps担任并且会优先考虑法力最高的(法力值而非百分比)"
La["Initial order within priority"] = "最初的优先级顺序"
La["Left Click"] = "左键点击"
La["Looking for Raid"] = "随机团队"
La["Max Dps Delay"] = "最高Dps延迟"
La["Max Healer Delay"] = "最高治疗者延迟"
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
La["Minimap Icon"] = "小地图按钮"
La["Misc Settings"] = "杂项设置"
-- La["offline"] = ""
La["Open the configuration GUI"] = "开启设置图形介面"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "通报文字的选项，通报玩家被分配到一个图腾，如治疗者的分配。"
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "排序优先群组定义分配的回圈，在被视为有分配图腾的玩家受到巫毒的限制时。"
La["Output to self listing selected players"] = "输出选择的玩家列表到自身"
La["Player Text"] = "玩家文字"
La["Prioritize by mana"] = "优先级考虑法力"
La["Prioritize eligible healers with lowest mana"] = "优先安排符合最低法力的治疗者"
La["Priority"] = "优先"
La["Priority Group"] = "优先群组"
La["Profiles"] = "设定档"
La["Raid"] = "团队"
La["Raid Icons"] = "团队标记"
La["Raid Warning"] = "团队警告"
La["Refresh"] = "更新"
La["Refresh this display"] = "更新显示"
La["Report Buff"] = "报告Buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "当玩家从灵魂位面返回时，报告每个人重要的灵魂振奋Buff。"
La["Reset"] = "重置"
La["Reset player settings"] = "重置玩家的设定"
La["Right Click"] = "右键点击"
La["Role Check"] = "角色确认" -- Needs review
La["Run to the totem!!!"] = "快跑去图腾那!!!"
La["Self"] = "自己"
La["Send a raid warning listing selected players"] = "向下列选择的玩家发送团队警告"
La["Set raid icons on selected players"] = "设置团队标记在选择的玩家"
-- La["Show Window"] = ""
La["Spirit Totem"] = "灵魂图腾"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s  需要团队队员有角色分配，你希望现在作角色确认吗？"
La["Start a Raid Role Check"] = "开始一个团队角色确认"
-- La["Status Window"] = ""
La["Toggle debugging output"] = "切换侦错输出"
-- La["Toggle status window"] = ""
La["to toggle status window"] = "以切换状态视窗"
La["Up"] = "上"
La["Use Hybrid Healers"] = "使用复合职治疗者"
-- La["Use status window to see debuffs and current priority"] = ""
La["Version"] = "版本"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "警告：%d玩家没有确认角色且将被忽略。"
La["WARNING: Not enough eligible dps!"] = "警告：可选的DPS不够！"
La["WARNING: Not enough eligible healers!"] = "警告：可选的治疗者不够！"
La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = "警告：巫毒娃娃即将改变！图腾分配可能是无效的！"
La["Whisper"] = "密语"
La["Whisper selected players"] = "密语选择的玩家"
La["You must have raid lead or assist to make annoucements."] = "你必须是团队领队或助理才能通报。"
-- La["zoned"] = ""

elseif locale == "esES" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
La["Config"] = "Configuracion" -- Needs review
-- La["dead"] = ""
La["Debug"] = "Depurar" -- Needs review
-- La["Default"] = ""
La["DELAY"] = "Retresar" -- Needs review
La["Display minimap icon"] = "Mostrar icono en el minimapa" -- Needs review
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
La["General"] = "General" -- Needs review
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
La["Left Click"] = "Click Izquierdo" -- Needs review
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
La["Minimap Icon"] = "Icono en el minimapa" -- Needs review
-- La["Misc Settings"] = ""
-- La["offline"] = ""
La["Open the configuration GUI"] = "Abrir la Interfaz grafica de configuracion" -- Needs review
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
La["Profiles"] = "Perfiles" -- Needs review
-- La["Raid"] = ""
La["Raid Icons"] = "Raid Icons" -- Needs review
La["Raid Warning"] = "Advertencia al Raid" -- Needs review
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
La["Right Click"] = "Click Derecho" -- Needs review
-- La["Role Check"] = ""
La["Run to the totem!!!"] = "Corre al totem!!!" -- Needs review
-- La["Self"] = ""
La["Send a raid warning listing selected players"] = "Enviar una advertencia al Raid, listando jugadores seleccionados" -- Needs review
La["Set raid icons on selected players"] = "Poner icono en los jugadores seleccionados" -- Needs review
-- La["Show Window"] = ""
La["Spirit Totem"] = "Totem del Espíritu " -- Needs review
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Status Window"] = ""
La["Toggle debugging output"] = "Activar " -- Needs review
-- La["Toggle status window"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Use status window to see debuffs and current priority"] = ""
-- La["Version"] = ""
La["WARNING: %d players do not have roles assigned and will be ignored."] = "ADVERTENCIA:% d jugadores no tienen roles asignados y serán ignorados." -- Needs review
La["WARNING: Not enough eligible dps!"] = "ADVERTENCIA: No hay suficiente dps elegibles!" -- Needs review
La["WARNING: Not enough eligible healers!"] = "ADVERTENCIA: No hay suficiente curanderos elegibles!" -- Needs review
-- La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""
-- La["zoned"] = ""

elseif locale == "zhTW" then do end
La["Addon disabled."] = "插件已禁用。"
La["Addon enabled. Type '/ga config' for options."] = "插件已啟用。鍵入'/ga cofig'以開啟選項。"
-- La["Addon temporarily disabled in favor of"] = ""
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "允許玩家被分配為候補治療者，當沒有專職的治療者可用時"
La["Announcement Options"] = "通報選項"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "指定一個複合職dps在靈魂圖騰的時候為候補治療，當所有專職治療者都不可用時(還在跨界中或中了巫毒)"
La["Assignment Mix"] = "混合分配"
La["Backup"] = "候補"
La["BACKUP HEAL"] = "候補治療"
La["Boss engaged: Addon activated. Good luck!"] = "首領開始行動：插件已啟用，祝您好運！"
La["Config"] = "設置"
-- La["dead"] = ""
La["Debug"] = "偵錯"
La["Default"] = "預設"
La["DELAY"] = "延遲"
La["Display minimap icon"] = "顯示小地圖按鈕"
La["Down"] = "下"
-- La["DPS"] = ""
La["Dps per totem"] = "每個圖騰的DPS"
La["Enable"] = "啟用"
La["Enable in LFR"] = "啟用在隨機團隊"
La["Enable the addon"] = "啟用此插件"
La["Enable the addon in Looking For Raid difficulty"] = "啟用此插件在隨機團隊難度"
La["for options"] = "開啟選項"
La["General"] = "一般"
La["Healers"] = "治療者"
La["Healers per totem"] = "每個圖騰的治療者"
La["High Priority"] = "高優先級"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "高優先級的玩家會盡可能的分配到圖騰，候補玩家只有在沒人可用的時候才發佈。"
La["Hybrid Healer"] = "複合職治療者"
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "複合職治療者將由適當的dps擔任並且會優先考慮法力最高的(法力值而非百分比)"
La["Initial order within priority"] = "最初的優先級順序"
La["Left Click"] = "左鍵點擊"
La["Looking for Raid"] = "隨機團隊"
La["Max Dps Delay"] = "最高Dps延遲"
La["Max Healer Delay"] = "最高治療者延遲"
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
La["Minimap Icon"] = "小地圖按鈕"
La["Misc Settings"] = "雜項設置"
-- La["offline"] = ""
La["Open the configuration GUI"] = "開啟設置圖形介面"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "通報文字的選項，通報玩家被分配到一個圖騰，如治療者的分配。"
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "排序優先群組定義分配的迴圈，在被視為有分配圖騰的玩家受到巫毒的限制時。"
La["Output to self listing selected players"] = "輸出選擇的玩家列表到自身"
La["Player Text"] = "玩家文字"
La["Prioritize by mana"] = "優先級考慮法力"
La["Prioritize eligible healers with lowest mana"] = "優先安排符合最低法力的治療者"
La["Priority"] = "優先"
La["Priority Group"] = "優先群組"
La["Profiles"] = "設定檔"
La["Raid"] = "團隊"
La["Raid Icons"] = "團隊標記"
La["Raid Warning"] = "團隊警告"
La["Refresh"] = "更新"
La["Refresh this display"] = "更新顯示"
La["Report Buff"] = "報告Buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "當玩家從靈魂位面返回時，報告每個人重要的靈魂振奮Buff。" -- Needs review
La["Reset"] = "重置"
La["Reset player settings"] = "重置玩家的設定"
La["Right Click"] = "右鍵點擊"
La["Role Check"] = "角色確認"
La["Run to the totem!!!"] = "快跑去圖騰那!!!"
La["Self"] = "自己"
La["Send a raid warning listing selected players"] = "向下列選擇的玩家發送團隊警告"
La["Set raid icons on selected players"] = "設置團隊標記在選擇的玩家"
-- La["Show Window"] = ""
La["Spirit Totem"] = "靈魂圖騰"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s  需要團隊隊員有角色分配，你希望現在作角色確認嗎？"
La["Start a Raid Role Check"] = "開始一個團隊角色確認"
-- La["Status Window"] = ""
La["Toggle debugging output"] = "切換偵錯輸出"
-- La["Toggle status window"] = ""
La["to toggle status window"] = "以切換狀態視窗"
La["Up"] = "上"
La["Use Hybrid Healers"] = "使用複合職治療者"
-- La["Use status window to see debuffs and current priority"] = ""
La["Version"] = "版本"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "警告：%d玩家沒有確認角色且將被忽略。"
La["WARNING: Not enough eligible dps!"] = "警告：可選的DPS不夠！"
La["WARNING: Not enough eligible healers!"] = "警告：可選的治療者不夠！"
La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = "警告：巫毒娃娃即將改變！圖騰分配可能是無效的！"
La["Whisper"] = "密語"
La["Whisper selected players"] = "密語選擇的玩家"
La["You must have raid lead or assist to make annoucements."] = "你必須是團隊領隊或助理才能通報。"
-- La["zoned"] = ""

elseif locale == "ptBR" then do end
La["Addon disabled."] = "Addon desabilitado."
La["Addon enabled. Type '/ga config' for options."] = "Addon Habilitado. Digite '/ga config' para opções"
La["Addon temporarily disabled in favor of"] = "Addon temporariamente desabilitado por questões de"
La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = "Permitir que este jogador seja atribuído como um curandeiro reserva quando nenhum curandeiro principal estiver disponível"
La["Announcement Options"] = "Opções de Aviso"
La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = "Atribuir um dps híbrido como curandeiro reserva no mundo espiritual, quando todos os curandeiros principais estiverem indisponíveis (No Além ou Alma Frágil)."
La["Assignment Mix"] = "Atribuição Mista"
La["Backup"] = "Reserva"
La["BACKUP HEAL"] = "CURANDEIRO RESERVA"
La["Boss engaged: Addon activated. Good luck!"] = "Chefe na mira: Addon Ativado. Boa Sorte!"
La["Config"] = "Configurar"
-- La["dead"] = ""
La["Debug"] = "Corrigir"
La["Default"] = "Padrão"
La["DELAY"] = "ATRASO"
La["Display minimap icon"] = "Mostrar icone do minimapa"
La["Down"] = "Descer"
La["DPS"] = "DPS"
La["Dps per totem"] = "Dps por totem"
La["Enable"] = "Habilitar"
La["Enable in LFR"] = "Habilitar no LDR"
La["Enable the addon"] = "Habilitar addon"
La["Enable the addon in Looking For Raid difficulty"] = "Habilitar o addon na dificuldade Localizador de Raides"
La["for options"] = "para opções"
La["General"] = "Geral"
La["Healers"] = "Curandeiros"
La["Healers per totem"] = "Curandeiros por Totem"
La["High Priority"] = "Prioridade Alta"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "Jogadores de alta prioridade são atribuídos ao totem sempre que possível. Jogadores reserva são enviados apenas quando outros não estiverem disponíveis."
La["Hybrid Healer"] = "Curandeiro Híbrido"
La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = "Curandeiros híbridos são atribuídos a partir dos dps elegíveis e priorizados pelo mana mais alto atual (valor não percentual)"
La["Initial order within priority"] = "Ordem inicial dentro da prioridade"
La["Left Click"] = "Clique Esquerdo"
La["Looking for Raid"] = "Localizador de Raides"
La["Max Dps Delay"] = "Atraso Máximo de Dps"
La["Max Healer Delay"] = "Atraso Máximo de Curandeiros"
La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = "Tempo máximo sobre Alma Frágil antes de considerar um jogador indisponível para o totem atual"
La["Minimap Icon"] = "Icone do Minimapa"
La["Misc Settings"] = "Outras Configurações"
-- La["offline"] = ""
La["Open the configuration GUI"] = "Abrir as configurações de IGU"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "Texto opcional para anunciar este jogador quando ele é atribuído a um totem com atribuição de cura, por exemplo."
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "Ordenação dentro de um grupo de prioridade define a rotação aproximada em que os jogadores são considerados para a atribuição de totem, sujeitos a restrições de debuff."
La["Output to self listing selected players"] = "Saída para auto-listagem dos jogadores selecionados"
La["Player Text"] = "Texto do Jogador"
La["Prioritize by mana"] = "Priorizar por mana"
La["Prioritize eligible healers with lowest mana"] = "Priorizar curandeiros elegiveis com menos mana"
La["Priority"] = "Prioridade"
La["Priority Group"] = "Grupo Prioritário"
La["Profiles"] = "Perfis"
La["Raid"] = "Raide"
La["Raid Icons"] = "Icones de Raide"
La["Raid Warning"] = "Alerta de Raide"
La["Refresh"] = "Atualizar"
La["Refresh this display"] = "Atualizar essa exibição"
La["Report Buff"] = "Relatar Buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Relatar a magnitude do buff Avivamento Espiritual para cada jogador que estiver voltando da fase espiritual"
La["Reset"] = "Resetar"
La["Reset player settings"] = "Resetar configurações de jogador"
La["Right Click"] = "Clique Direito"
La["Role Check"] = "Confirmar Função"
La["Run to the totem!!!"] = "Corra para o totem!!!"
La["Self"] = "Si mesmo"
La["Send a raid warning listing selected players"] = "Enviar um alerta de raide listando os jogadores selecionados"
La["Set raid icons on selected players"] = "Colocar icones de raide nos jogadores selecionados"
-- La["Show Window"] = ""
La["Spirit Totem"] = "Totem de Espírito"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s exige que os membros de raide tenham funções atribuídas. Gostaria de executar uma Confirmação de Função agora?"
La["Start a Raid Role Check"] = "Iniciar Confirmação de Função"
-- La["Status Window"] = ""
La["Toggle debugging output"] = "Alternar a saída de depuração"
-- La["Toggle status window"] = ""
La["to toggle status window"] = "para alternar a janela de status"
La["Up"] = "Subir"
La["Use Hybrid Healers"] = "Usar Curandeiros Híbridos"
-- La["Use status window to see debuffs and current priority"] = ""
La["Version"] = "Versão"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "ALERTA: %d jogares não têm a função definida e serão ignorados."
La["WARNING: Not enough eligible dps!"] = "ALERTA: Não há dps elegíveis o suficiente!"
La["WARNING: Not enough eligible healers!"] = "ALERTA:  Não há curandeiros elegíveis o suficiente!"
La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = "ALERTA: Bonecas Vodus estão prestes a mudarem! A atribuição de totem pode ser invalidada!"
La["Whisper"] = "Sussurrar"
La["Whisper selected players"] = "Sussurrar os jogadores selecionados"
La["You must have raid lead or assist to make annoucements."] = "Você precisa ser o líder do raide ou assistente para dar avisos"
-- La["zoned"] = ""

elseif locale == "itIT" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Allow this player to be assigned as a backup healer when no dedicated healer is available"] = ""
-- La["Announcement Options"] = ""
-- La["Assign a hybrid dps to backup heal in the spirit realm when all dedicated healers are unavailable (Crossed Over or Frail Soul)."] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["BACKUP HEAL"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["dead"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Hybrid Healer"] = ""
-- La["Hybrid healers are assigned from the eligible dps and prioritized by highest current mana (value not percent)."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Max Dps Delay"] = ""
-- La["Max Healer Delay"] = ""
-- La["Max seconds on Frail Soul debuff before considering player unavailable for current totem"] = ""
-- La["Minimap Icon"] = ""
-- La["Misc Settings"] = ""
-- La["offline"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Show Window"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Status Window"] = ""
-- La["Toggle debugging output"] = ""
-- La["Toggle status window"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Use Hybrid Healers"] = ""
-- La["Use status window to see debuffs and current priority"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["WARNING: Voodoo Doll about to change! Totem assignment might be invalidated!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""
-- La["zoned"] = ""

end
